local fn = _gn(0x7FF4944CC209192D)
--- PLAY_SOUND
-- @param audioName :
-- @param audioRef :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.PlaySound(audioName, audioRef, p2, p3, p4, p5)
	return _in2(fn, _ts(audioName), _ts(audioRef), p2, p3, p4, p5)
end
